This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 53028 - new source rpm for libtool-1.4b
new source rpm for libtool-1.4b
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: libtool (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-02 01:40 EDT by j. alan eldridge
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-03 03:31:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
libtool-1.4b-0.src.rpm (1.88 MB, application/x-rpm)
2001-09-02 01:41 EDT, j. alan eldridge
no flags Details
updated spec -- subtle bug fixed involving new "tags" mechanism (5.87 KB, text/plain)
2001-09-02 11:11 EDT, j. alan eldridge
no flags Details

  None (edit)
Description j. alan eldridge 2001-09-02 01:40:08 EDT
Patches have been adjusted accordingly.
Comment 1 j. alan eldridge 2001-09-02 01:41:38 EDT
Created attachment 30595 [details]
libtool-1.4b-0.src.rpm
Comment 2 j. alan eldridge 2001-09-02 11:11:21 EDT
Created attachment 30605 [details]
updated spec -- subtle bug fixed involving new "tags" mechanism
Comment 3 Jens Petersen 2001-12-03 03:31:05 EST
1.4.2 is on rawhide now.

Note You need to log in before you can comment on or make changes to this bug.